Name: kron4ek-wine-6.23-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.23-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.23/wine-6.23-staging-tkg-amd64.tar.xz
  file_checksum: 6ec026492307f39ffe623ce957b9d856
  file_size: 46479536
  rename: kron4ek-wine-6.23-staging-tkg-amd64.tar.xz
